abilities=
build.classes.dir=${build.dir}/compiled
build.classes.excludes=**/*.java,**/*.form,**/*.class,**/.nbintdb,**/*.mvd
build.dir=build/${config.active}
build.root.dir=build
deployment.jarurl=${dist.jar}
deployment.method=Copy
deployment.override.jarurl=false
dist.dir=dist/${config.active}
dist.jad=Location.jad
dist.jar=Location.jar
dist.javadoc.dir=${dist.dir}/doc
dist.root.dir=dist
filter.exclude.tests=false
filter.excludes=
filter.use.standard=true
jar.compress=true
javac.debug=true
javac.deprecation=true
javac.encoding=Cp1252
javac.optimize=true
javac.source=1.3
javac.target=1.1
javadoc.author=false
javadoc.encoding=
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
libs.classpath=${reference.MotorolaLocApiSkel.jar-all}
manifest.apipermissions=
manifest.jad=
manifest.manifest=
manifest.midlets=MIDlet-1: EmGPS,,LocationApp\n
manifest.others=MIDlet-Vendor: Interaxtive\nMIDlet-Version: 0.9.0\nMIDlet-Name: EmGPS\n
manifest.pushregistry=
name=Location
no.dependencies=false
obfuscated.classes.dir=${build.dir}/obfuscated
obfuscation.custom=
obfuscation.level=0
obfuscator.destjar=${build.dir}/obfuscated.jar
obfuscator.srcjar=${build.dir}/before-obfuscation.jar
platform.active=J2ME_Wireless_Toolkit_2_2
platform.active.description=J2ME Wireless Toolkit 2.2
platform.apis=JSR82-1.0,JSR75-1.0,JSR172-1.0,JSR184-1.0,MMAPI-1.1,WMA-2.0
platform.bootclasspath=${platform.home}/lib/cldcapi11.jar:${platform.home}/lib/midpapi20.jar:${platform.home}/lib/jsr082.jar:${platform.home}/lib/jsr75.jar:${platform.home}/lib/j2me-ws.jar:${platform.home}/lib/jsr184.jar:${platform.home}/lib/mmapi.jar:${platform.home}/lib/wma20.jar
platform.configuration=CLDC-1.1
platform.device=DefaultColorPhone
platform.profile=MIDP-2.0
preprocessed.dir=${build.dir}/preprocessed
preverify.classes.dir=${build.dir}/preverified
reference.MotorolaLocApiSkel.jar-all=${project.MotorolaLocApiSkel}/dist/MotorolaLocApiSkel.jar
run.method=STANDARD
run.security.domain=trusted
run.use.security.domain=false
sign.alias=trusted
sign.enabled=false
sign.keystore=C:\\Documents and Settings\\Enrico\\.netbeans\\4.0\\config\\j2me\\builtin.ks
src.dir=src
use.emptyapis=true
